.navbar {
	padding-top: 0 !important;
    -webkit-font-smoothing: antialiased;
}
.menu-container .logo {
	padding: 6px 20px 9px !important;
	background-color: #4A6969;
    border-bottom: 3px solid #ddd;
}
.header-v7 .menu-container {
	padding-left: 0;
	padding-right: 0;
}
.logo img {
	width: auto !important;
}
.navbar-nav > li > a {
	color: #444 !important;
}
.navbar-nav .jslink:hover {
    color: #72c02c;
    text-decoration: underline;
}
.navbar-header {
	padding-top: 10px;
	border-bottom: 3px solid #EEEEEE;
	padding-bottom: 15px;
	background-color: #fafafa;
	float: none;
  margin-bottom: 15px;
}
#user-links {
    padding-left: 5px;
}
#user-links button {
  padding: 5px 13px 6px;
  border-radius: 0 !important;
  background-color: #72C02C;
}
.search-block {
  padding: 0 5px 5px;
  /*background-color: #4A6969;*/
}
@media (max-width: 767px) {
  .navbar-header {
    margin-top: 60px;
  }
}
.user-links-wrapper {
  display: inline-block;
}
.user-links-wrapper > a:hover {
  text-decoration: none;
}
#user-links a {
  cursor: pointer;
}
#user-links ul.dropdown-menu {
  right: 15px;
  left: auto;
  border: 1px solid #EEE;
  box-shadow: none;
}
#user-links ul.dropdown-menu li {
  border-bottom: 1px solid #EEE;
}
#user-links ul.dropdown-menu li:last-child {
  border-bottom: none;
}
#user-links ul.dropdown-menu li .jslink {
  padding: 4px 10px;
  display: inline-block;
  width: 100%;
}
#user-links ul.dropdown-menu li .jslink:hover {
  cursor: pointer;
  color: #72C02C;
}
/**** Sidebar Menu ****/
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
  z-index: 2;
  color: #72C02C;
  background-color: transparent;
  border-color: #DDDDDD;
}
.first-level > .list-toggle {
  margin: 5px 0;
}
.list-group-item .list-toggle:after {
  display: none;
}

.list-group-item .list-toggle:before {
    content: "\f067";
    font-family: FontAwesome;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
}
.list-group-item .list-toggle.active:before {
    content: "\f068";
    font-family: FontAwesome;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
}
.list-toggle.active:before {
    color: #72C02C !important;
}
.list-toggle {
    cursor: pointer;
}
.list-group-item .list-toggle:before {
  padding: 7px;
  color: #4A6969;
}
.list-group-item .list-toggle:hover:before {
  cursor: pointer;
  color: #72C02C;
}
.contextual-links-region > .list-group > .list-group-item {
  padding: 5px 0px;
}
.list-group-item > .list-unstyled li {
  padding: 3px 28px;
}
.list-group-item:after {
  top: 7px;
  right: 15px;
  color: #777;
  font-size: 14px;
  content: "\f105";
  position: absolute;
  font-weight: normal;
  display: inline-block;
  font-family: FontAwesome;
}
.list-group-item.open:after {
  color: #72C02C;
  content: "\f107";
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
  background-color: transparent;
  border-color: #337ab7;
}
.nav li.active a {
  color: #72c02c;
}
.nav li {
  line-height: 1.2em !important;
  margin: 0 0 7px;
}
.list-unstyled.collapse, .list-unstyled.collapsing {
  border-top: 1px dotted #EEE;
  margin-top: 5px;
  padding-top: 5px;
}
.contextual-links-region .list-toggle .fa-windows, .contextual-links-region .list-toggle .fa-android {
  margin-right: 7px;
  margin-left: -4px;
}
.contextual-links-region .list-toggle .fa-android {
  font-size: 16px;
}

@media (max-width: 767px) {
  .navbar-nav {
    margin: 7.5px 8px;
  }
  .menu-container .logo {
    padding: 0 !important;
  }
}

/********* AJAX Search results **********/
.col-xs-7.col-md-5.search-block {
  position: static;
}
.navbar-header {
  position: relative;
}
.dropdown-menu.search-resuts {
  padding: 10px;
  top: 75px;
  left: 0;
  /*background-color: rgba(255, 255, 255, 0.96);*/
  /*display: block !important;*/
}
.dropdown-menu.search-resuts .results li {
  padding: 5px 0;
  cursor: pointer;
}
.dropdown-menu.search-resuts .results li.search-res-title {

}
.dropdown-menu.search-resuts .results li:hover {
  background-color: #F9F9F9;
}
.dropdown-menu.search-resuts .results .ajax-search-img {
  padding: 5px;
  min-width: 44px;
}
.dropdown-menu.search-resuts .results .ajax-search-title {
  padding-left: 5px;
  height: 3em;
  overflow: hidden;
}
.dropdown-menu.search-resuts .results .show-all-bttn {
  padding-top: 10px;
  border-top: 1px solid #ccc;
}
li.col-xs-12.nopadding.search-res-title {
  padding-bottom: 15px;
  padding-top: 15px;
  cursor: auto;
}
li.col-xs-12.nopadding.search-res-title:hover {
  background-color: #fff;
}
li.col-xs-12.nopadding.search-res-title h3 {
  padding-bottom: 0;
  margin-bottom: 0;
  margin-left: 5px;
  padding-left: 5px;
  border-left: 2px solid #72C02C;
}
.second-level .list-toggle:before {
  margin-left: -19px;
  font-size: 10px;
  padding: 4px !important;
}
.second-level .list-group-item:after {
  top: 3px;
}
.second-level .list-unstyled li {
    padding: 3px 0 3px 10px;
}
